Subject: Re: Job | Tech Support Remote Screening
From: Saurabh Singh tomar <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:27:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5704 Applicants

View All

Saurabh Singh tomar
I am a master's student I was completed my MBA from PSIT college kanpur with dual specialisation marketing and HR. as per my profile and experience i am very much comfortable in sales related jobs my preferred industry is FMCG but it's not necessary that I am only looking for FMCG sector related jobs.

Shortlist

Reject

Current Designation Assistant Manager
Current Company Bajaj Finserve
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kanpur, Lucknow, Delhi / NCR
Education
MBA/PGDM
pranveer singh institute of technology, kanpur
B.A
Chhatrapati Shahu Ji Maharaj University (CSJMU)
Key Skills
Distribution, Secondary Sales, New Market Development, Channel Development, FMCG, Channel Management, Dealing, Network Expansion, Dealer Channel Management, Retail Channel Sales, Channel Sales, Distributor Sales, Marketing, Sales, Finance, Team Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem